<!DOCTYPE html>
<html lang="en">
<head>
    <title>Фірен</title>
    <meta charset="UTF-8">
    <meta name="description" content="Unica University Template">
    <meta name="keywords" content="event, unica, creative, html">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Favicon -->
    <link href="img/logo_2.png" rel="shortcut icon"/>

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i" rel="stylesheet">

    <!-- Stylesheets -->
    <link rel="stylesheet" href="css/bootstrap.min.css"/>
    <link rel="stylesheet" href="css/font-awesome.min.css"/>
    <link rel="stylesheet" href="css/themify-icons.css"/>
    <link rel="stylesheet" href="css/magnific-popup.css"/>
    <link rel="stylesheet" href="css/animate.css"/>
    <link rel="stylesheet" href="css/owl.carousel.css"/>
    <link rel="stylesheet" href="css/style.css"/>


    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>
<body>
<!-- Page Preloder -->
<div id="preloder">
    <div class="loader"></div>
</div>

<!-- header section -->
<header class="header-section">
    <div class="container">
        <!-- logo -->
        <a href="index.html" class="site-logo"><h2>Фірен</h2></a>
        <div class="nav-switch">
            <i class="fa fa-bars"></i>
        </div>
        <div class="header-info">
            <div class="hf-item">
                <i class="fa fa-clock-o"></i>
                <p><span>Графік роботи:</span>Понеділок - П'ятниця: 08 AM - 06 PM</p>
            </div>
            <div class="hf-item">
                <i class="fa fa-map-marker"></i>
                <p><span>Ми знаходимось:</span>
                    м.Вінниця, Хмельницьке шосе, 95, корпус 1</p>
            </div>
        </div>
    </div>
</header>
<!-- header section end-->


<!-- Header section  -->
<nav class="nav-section">
    <div class="container">
        <ul class="main-menu">
            <li class="active"><a href="index.html">Головна</a></li>
            <li><a href="about.html">Історія факультету</a></li>
            <li><a href="#">Кафедри</a></li>
            <li><a href="course.html">Студентське життя</a></li>
            <li><a href="blog.html">Дистанц. освіта</a></li>
            <li><a href="contact.html">Зворотній зв'язок</a></li>

        </ul>
    </div>
</nav>
<!-- Header section end -->


<!-- Hero section -->
<section class="hero-section">
    <div class="hero-slider owl-carousel">
        <div class="hs-item set-bg" data-setbg="img/hero-slider/1.jpg">
            <div class="hs-text">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8">
                            <h2 class="hs-title">Факультет інфокомунікацій, радіоелектроніки та наносистем</h2>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="hs-item set-bg" data-setbg="img/hero-slider/2.jpg">
            <div class="hs-text">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8">
                            <h2 class="hs-title">Кафедра телекомунікаційних систем та телебачення</h2>
                            <p class="hs-des">Кафедра телекомунікаційних систем та телебачення готує бакалаврів і
                                магістрів за спеціальністю 172 – Телекомунікації та радіотехніка (спеціалізації –
                                телекомунікації, інформаційно-телекомунікаційні технології)..</p>
                            <a href="http://inrtzp.vntu.edu.ua/tkstb/">
                                <div class="site-btn">Детальніше..</div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="hs-item set-bg" data-setbg="img/hero-slider/3.jpg">
            <div class="hs-text">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8">
                            <h2 class="hs-title">Кафедра біомедичної інженерії</h2>
                            <p class="hs-des">Глобальна компьютеризація медицини приводить до необхідності наявності
                                навичок володіння різноманіними комп'ютерними технологіями, а також розуміння принципів
                                фукнціонування, проектування та розроблення таких систем.</p>
                            <a href="http://bmi.vntu.edu.ua/">
                                <div class="site-btn">Детальніше..</div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="hs-item set-bg" data-setbg="img/hero-slider/4.jpg">
            <div class="hs-text">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8">
                            <h2 class="hs-title">Кафедра Електроніки та наносистем</h2>
                            <p class="hs-des">Кафедра електроніки та наносистем здійснює підготовку фахівців для роботи
                                як дослідницького, так і прикладного характеру практично у всіх областях електроніки:
                                від розробки електронних і мікроелектронних приладів з використанням систем
                                автоматизованого проектування до розробки спеціалізованих електронних систем різного
                                призначення.</p>
                            <a href="http://ke.vntu.edu.ua/ua/main">
                                <div class="site-btn">Детальніше..</div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="hs-item set-bg" data-setbg="img/hero-slider/5.jpg">
            <div class="hs-text">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8">
                            <h2 class="hs-title">Кафедра радіотехніки</h2>
                            <p class="hs-des">Кафедра “Радіотехніки” ВНТУ - це поєднання сучасних технологій і
                                півстолітнього досвіду!</br>
                                Родоначальником і засновником переважної більшості кафедр і факультетів у Вінницькому
                                національному технічному університеті є кафедра “Радіотехніки”, яку було створено в 1968
                                році шляхом поділу кафедри «Електронних приладів та радіотехніки». Історія кафедри
                                невід’ємно пов’язана з діяльністю та науковою школою професорів Осадчуків.</p>
                            <a href="http://rt.vntu.edu.ua/">
                                <div class="site-btn">Детальніше..</div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="hs-item set-bg" data-setbg="img/hero-slider/6.jpg">
            <div class="hs-text">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8">
                            <h2 class="hs-title">Кафедра мовознавства</h2>
                            <p class="hs-des">Історія кафедри мовознавства тісно пов’язана з історією розвитку
                                Вінницького національного технічного університету, яка, у свою чергу, обумовлена
                                соціально-економічними трансформаційними процесами в Україні.</p>
                            <a href="http://kmzn.vntu.edu.ua/index.php/uk/istoriia-kafedry">
                                <div class="site-btn">Детальніше..</div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Hero section end -->
<!-- Counter section  -->
<section class="counter-section">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <div class="big-icon">
                    <i class="fa fa-graduation-cap"></i>
                </div>
                <div class="counter-content">
                    <h2>До подачі документів залишилось :</h2>
                    <p><i class="fa fa-calendar-o"></i>09:00 AM - 17:00 PM</p>
                    <p><i class="fa fa-envelope"></i>PKVNTU@UKR.NET</p>
                </div>
            </div>
            <div class="col-lg-6 col-md-6">
                <div class="counter">
                    <section class="register-now">
                        <div class="register-now-countdown wow fadeInUp" data-wow-delay="500ms">
                            <!-- Register Countdown -->
                            <div class="register-countdown">
                                <div class="events-cd d-flex flex-row" data-countdown="2020/07/13"></div>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Icon-boxes -->
<div class="icon-boxes">
    <div class="container-fluid">
        <div class="flex flex-wrap align-items-stretch">
            <div class="icon-box">
                <div class="icon">
                    <span class="ti-user"></span>
                </div>

                <header class="entry-header">
                    <h2 class="entry-title">Test</h2>
                </header><!-- .entry-header -->

                <div class="entry-content">
                    <p>Test</p>
                </div><!-- .entry-content -->

                <footer class="entry-footer read-more">
                    <a href="#">read more<i class="fa fa-long-arrow-right"></i></a>
                </footer><!-- .entry-footer -->
            </div><!-- .icon-box -->

            <div class="icon-box">
                <div class="icon">
                    <span class="ti-folder"></span>
                </div><!-- .icon -->

                <header class="entry-header">
                    <h2 class="entry-title">Test</h2>
                </header><!-- .entry-header -->

                <div class="entry-content">
                    <p>Test</p>
                </div><!-- .entry-content -->

                <footer class="entry-footer read-more">
                    <a href="#">read more<i class="fa fa-long-arrow-right"></i></a>
                </footer><!-- .entry-footer -->
            </div><!-- .icon-box -->

            <div class="icon-box">
                <div class="icon">
                    <span class="ti-book"></span>
                </div><!-- .icon -->

                <header class="entry-header">
                    <h2 class="entry-title">Test</h2>
                </header><!-- .entry-header -->

                <div class="entry-content">
                    <p>Test</p>
                </div><!-- .entry-content -->

                <footer class="entry-footer read-more">
                    <a href="#">read more<i class="fa fa-long-arrow-right"></i></a>
                </footer><!-- .entry-footer -->
            </div><!-- .icon-box -->

            <div class="icon-box">
                <div class="icon">
                    <span class="ti-world"></span>
                </div><!-- .icon -->

                <header class="entry-header">
                    <h2 class="entry-title">Test</h2>
                </header><!-- .entry-header -->

                <div class="entry-content">
                    <p>Test</p>
                </div><!-- .entry-content -->

                <footer class="entry-footer read-more">
                    <a href="#">read more<i class="fa fa-long-arrow-right"></i></a>
                </footer><!-- .entry-footer -->
            </div><!-- .icon-box -->
        </div><!-- .row -->
    </div><!-- .container-fluid -->
</div><!-- .icon-boxes -->
<!-- Counter section end -->

<div id="colorlib-page">
    <div class="colorlib-about">
        <div class="section-title text-center">
            <h3>Про факультет</h3>
        </div>
        <div class="colorlib-narrow-content">
            <div class="row">
                <div class="col-md-6">
                    <div class="about-img animate-box" data-animate-effect="fadeInRight"
                         style="background-image: url(img/hero-slider/7.jpg);">
                    </div>
                </div>
                <div class="col-md-6 animate-box" data-animate-effect="fadeInRoght">
                    <div class="about-desc">
                        <p>Факультет інфокомунікацій, радіоелектроніки та наносистем створено 1 грудня 2016 р. Раніше -
                            Факультет радіотехніки, зв’язку та приладобудування. ФРТЗП утворено в 2015 році шляхом
                            реорганізації Інституту радіотехніки, зв’язку та приладобудування (ІнРТЗП), який було
                            створено в 2002 році на базі факультету радіоелектроніки (ФРЕ), одного з найстаріших
                            факультетів нашого університету.</p>
                        <p>На факультеті зараз працює 7 професорів i понад 40 доцентiв, серед них один лауреат державної
                            премії СРСР. В ФРТЗП сьогодні навчається більше тисячі студентів, працює 6 кафедр та два
                            компьютерних центри під’єднані до мережі Інтернет, де працює близько 100 викладачів,
                            наукових співробітників та навчально-допоміжного персоналу. ФРТЗП здійснює підготовку
                            бакалаврів, інженерів та магістрів по денній та заочній формі навчання з 5-ти напрямків,
                            7-ми спеціальностей та 2-х спеціалізацій. За всіма спеціальностями також готуються фахівці з
                            поглибленим вивченням іноземної мови на рівні технічного перекладача.</p>
                        <p>Про високу якість професійної підготовки, яку забезпечує ФРТЗП засвідчує той факт, що багато
                            його випускників займають ключові адміністративні та науково-технічні посади в різних
                            відомствах, організаціях, провідних телекомунікаційних та радіоелектронних підприємствах і
                            фірмах. Достатньо назвати в цьому контексті О.І.Сугоняка голову асоціації комерційних банків
                            України; В.О. Поджаренка професора, доктора наук; завідувача кафедри ВНТУ; Р.Н.Квєтного
                            професора, доктора наук, завідувача кафедри ВНТУ; С.М.Злепка професора, доктора наук,
                            заступника директора ФРТЗП ВНТУ; Ю.О.Коломійця директора Вінницької філії “Київстар”;
                            О.С.Пізняка генерального директора компанії “Техногаз”; В.В.Скомаровського президента фірми
                            “Владімір”;В.В.Терліковського директора заводу “Маяк”; О.І.Козака директора Вінницького
                            обласного радіотелевізійного передавального центру; Л.Ф.Мінова головного інженера Центру
                            експлуатації первинної мережі зв’язку ВАТ “Укртелеком”.</p>
                        <p>На факультеті працюють провідні вчені, імена яких відомі як і в Україні, так і за її межам.
                            Це доктор технічних наук, професор, академік Академії інженерних наук України, голова
                            міжнародного координаційного центру з напрямку “Негатроніка” М.А.Філинюк; лауреат Державної
                            премії СРСР С.Т.Барась; неодноразовий учасник міжнародних виставок винаходів, доктор
                            технічних наук О.В.Осадчук, який у 2006 році на міжнародній виставці у Будапешті отримав
                            золоту медаль і найвищу нагороду виставки Гран-Прі. </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Services section -->
<!-- 	<section class="service-section spad">
		<div class="container services">
			<div class="section-title text-center">
				<h3>OUR SERVICES</h3>
				<p>We provides the opportunity to prepare for life</p>
			</div>
			<div class="row">
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/1.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Art Studio</h4>
						<p>Lorem ipsum dolor sitdo amet, consectetur dont adipis elit. Vivamus interdum ultrices augue. Aenean dos cursus lania.</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/2.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Great Facility</h4>
						<p>Lorem ipsum dolor sitdo amet, consectetur dont adipis elit. Vivamus interdum ultrices augue. Aenean dos cursus lania.</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/3.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Activity Hub</h4>
						<p>Lorem ipsum dolor sitdo amet, consectetur dont adipis elit. Vivamus interdum ultrices augue. Aenean dos cursus lania.</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/4.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Fully Qualified</h4>
						<p>Lorem ipsum dolor sitdo amet, consectetur dont adipis elit. Vivamus interdum ultrices augue. Aenean dos cursus lania.</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/5.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Flexible Schedule</h4>
						<p>Lorem ipsum dolor sitdo amet, consectetur dont adipis elit. Vivamus interdum ultrices augue. Aenean dos cursus lania.</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/6.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Chemistry Lab</h4>
						<p>Lorem ipsum dolor sitdo amet, consectetur dont adipis elit. Vivamus interdum ultrices augue. Aenean dos cursus lania.</p>
					</div>
				</div>
			</div>
		</div>
	</section> -->
<!-- Services section end -->


<!-- Enroll section -->
<!-- <section class="enroll-section spad set-bg" data-setbg="img/enroll-bg.jpg">
    <div class="container">
        <div class="row">
            <div class="col-lg-5">
                <div class="section-title text-white">
                    <h3>ENROLLMENT</h3>
                    <p>Get started with us to explore the exciting</p>
                </div>
                <div class="enroll-list text-white">
                    <div class="enroll-list-item">
                        <span>1</span>
                        <h5>Contact</h5>
                        <p>Lorem ipsum dolor sitdo amet, consectetur dont adipis elit. Vivamus interdum ultrices augue.</p>
                    </div>
                    <div class="enroll-list-item">
                        <span>2</span>
                        <h5>Consulting</h5>
                        <p>Lorem ipsum dolor sitdo amet, consectetur dont adipis elit. Vivamus interdum ultrices augue.</p>
                    </div>
                    <div class="enroll-list-item">
                        <span>3</span>
                        <h5>Register</h5>
                        <p>Lorem ipsum dolor sitdo amet, consectetur dont adipis elit. Vivamus interdum ultrices augue.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 offset-lg-1 p-lg-0 p-4">
                <img src="img/encroll-img.jpg" alt="">
            </div>
        </div>
    </div>
</section> -->
<!-- Enroll section end -->


<!-- Courses section -->
<!-- 	<section class="courses-section spad">
		<div class="container">
			<div class="section-title text-center">
				<h3>OUR COURSES</h3>
				<p>Building a better world, one course at a time</p>
			</div>
			<div class="row"> -->
<!-- course item -->
<!-- <div class="col-lg-4 col-md-6 course-item">
    <div class="course-thumb">
        <img src="img/course/1.jpg" alt="">
        <div class="course-cat">
            <span>BUSINESS</span>
        </div>
    </div>
    <div class="course-info">
        <div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2018</div>
        <h4>Certificate Course in Writing<br>for a Global Market</h4>
        <h4 class="cource-price">$100<span>/month</span></h4>
    </div>
</div> -->
<!-- course item -->
<!-- 	<div class="col-lg-4 col-md-6 course-item">
        <div class="course-thumb">
            <img src="img/course/2.jpg" alt="">
            <div class="course-cat">
                <span>Marketing</span>
            </div>
        </div>
        <div class="course-info">
            <div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2018</div>
            <h4>Google AdWords: Get More<br> Customers with Search Marketing </h4>
            <h4 class="cource-price">$150<span>/month</span></h4>
        </div>
    </div> -->
<!-- course item -->
<!-- <div class="col-lg-4 col-md-6 course-item">
    <div class="course-thumb">
        <img src="img/course/3.jpg" alt="">
        <div class="course-cat">
            <span>DESIGN</span>
        </div>
    </div>
    <div class="course-info">
        <div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2018</div>
        <h4>The Ultimate Drawing Course<br> Beginner to Advanced</h4>
        <h4 class="cource-price">$180<span>/month</span></h4>
    </div>
</div> -->
<!-- course item -->
<!-- 	<div class="col-lg-4 col-md-6 course-item">
        <div class="course-thumb">
            <img src="img/course/4.jpg" alt="">
            <div class="course-cat">
                <span>DATABASE</span>
            </div>
        </div>
        <div class="course-info">
            <div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2018</div>
            <h4>Ultimate MySQL Bootcamp: Go from SQL Beginner to Expert</h4>
            <h4 class="cource-price">$150<span>/month</span></h4>
        </div>
    </div> -->
<!-- course item -->
<!-- <div class="col-lg-4 col-md-6 course-item">
    <div class="course-thumb">
        <img src="img/course/5.jpg" alt="">
        <div class="course-cat">
            <span>PROGRAM</span>
        </div>
    </div>
    <div class="course-info">
        <div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2018</div>
        <h4>Web Developer Bootcamp<br>Make web  applications</h4>
        <h4 class="cource-price">$250<span>/month</span></h4>
    </div>
</div> -->
<!-- course item -->
<!-- <div class="col-lg-4 col-md-6 course-item">
    <div class="course-thumb">
        <img src="img/course/6.jpg" alt="">
        <div class="course-cat">
            <span>BUSINESS</span>
        </div>
    </div>
    <div class="course-info">
        <div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2018</div>
        <h4>How to Start an Amazon<br>FBA Store on a Tight Budget</h4>
        <h4 class="cource-price">$150<span>/month</span></h4>
    </div>
</div>
</div>
</div>
</section> -->
<!-- Courses section end-->


<!-- Fact section -->
<section class="fact-section spad set-bg" data-setbg="img/fact-bg.jpg">
    <div class="container">
        <div class="row">
            <div class="col-sm-6 col-lg-4 fact">
                <div class="fact-icon">
                    <i class="ti-crown"></i>
                </div>
                <div class="fact-text">
                    <h2>00</h2>
                    <p>YEARS</p>
                </div>
            </div>
            <div class="col-sm-6 col-lg-4 fact">
                <div class="fact-icon">
                    <i class="ti-briefcase"></i>
                </div>
                <div class="fact-text">
                    <h2>00</h2>
                    <p>TEACHERS</p>
                </div>
            </div>
            <div class="col-sm-6 col-lg-4 fact">
                <div class="fact-icon">
                    <i class="ti-user"></i>
                </div>
                <div class="fact-text">
                    <h2>00</h2>
                    <p>STUDENTS</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Fact section end-->


<!-- Event section -->
<!-- <section class="event-section spad">
    <div class="container">
        <div class="section-title text-center">
            <h3>OUR EVENTS</h3>
            <p>Our department  initiated a series of events</p>
        </div>
        <div class="row">
            <div class="col-md-6 event-item">
                <div class="event-thumb">
                    <img src="img/event/1.jpg" alt="">
                    <div class="event-date">
                        <span>24 Mar 2018</span>
                    </div>
                </div>
                <div class="event-info">
                    <h4>The dos and don'ts of writing a personal<br>statement for languages</h4>
                    <p><i class="fa fa-calendar-o"></i> 08:00 AM - 10:00 AM <i class="fa fa-map-marker"></i> Center Building, Block A</p>
                    <a href="" class="event-readmore">REGISTER <i class="fa fa-angle-double-right"></i></a>
                </div>
            </div>
            <div class="col-md-6 event-item">
                <div class="event-thumb">
                    <img src="img/event/2.jpg" alt="">
                    <div class="event-date">
                        <span>22 Mar 2018</span>
                    </div>
                </div>
                <div class="event-info">
                    <h4>University interview tips:<br>confidence won't make up for flannel</h4>
                    <p><i class="fa fa-calendar-o"></i> 08:00 AM - 10:00 AM <i class="fa fa-map-marker"></i> Center Building, Block A</p>
                    <a href="" class="event-readmore">REGISTER <i class="fa fa-angle-double-right"></i></a>
                </div>
            </div>
        </div>
    </div>
</section> -->
<!-- Event section end -->


<!-- Gallery section -->
<div class="gallery-section">
    <div class="gallery">
        <div class="grid-sizer"></div>
        <div class="gallery-item gi-big set-bg" data-setbg="img/gallery/1.jpg">
            <a class="img-popup" href="img/gallery/1.jpg"><i class="ti-plus"></i></a>
        </div>
        <div class="gallery-item set-bg" data-setbg="img/gallery/2.jpg">
            <a class="img-popup" href="img/gallery/2.jpg"><i class="ti-plus"></i></a>
        </div>
        <div class="gallery-item set-bg" data-setbg="img/gallery/3.jpg">
            <a class="img-popup" href="img/gallery/3.jpg"><i class="ti-plus"></i></a>
        </div>
        <div class="gallery-item gi-long set-bg" data-setbg="img/gallery/5.jpg">
            <a class="img-popup" href="img/gallery/5.jpg"><i class="ti-plus"></i></a>
        </div>
        <div class="gallery-item gi-big set-bg" data-setbg="img/gallery/8.jpg">
            <a class="img-popup" href="img/gallery/8.jpg"><i class="ti-plus"></i></a>
        </div>
        <div class="gallery-item gi-long set-bg" data-setbg="img/gallery/4.jpg">
            <a class="img-popup" href="img/gallery/4.jpg"><i class="ti-plus"></i></a>
        </div>
        <div class="gallery-item set-bg" data-setbg="img/gallery/6.jpg">
            <a class="img-popup" href="img/gallery/6.jpg"><i class="ti-plus"></i></a>
        </div>
        <div class="gallery-item set-bg" data-setbg="img/gallery/7.jpg">
            <a class="img-popup" href="img/gallery/7.jpg"><i class="ti-plus"></i></a>
        </div>
    </div>
</div>
<!-- Gallery section -->

<!-- Team section  -->
<section class="team-section spad">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-lg-3">
                <div class="member">
                    <div class="member-pic set-bg" data-setbg="img/member/1.jpg">
                        <div class="member-social">
                            <a href=""><i class="fa fa-internet-explorer fa-3x"></i></a>
                        </div>
                    </div>
                    <h5>Кичак Василь Мартинович</h5>
                    <p>декан, професор, д.т.н.</p>
                </div>
            </div>
            <div class="col-md-6 col-lg-3">
                <div class="member">
                    <div class="member-pic set-bg" data-setbg="img/member/2.jpg">
                        <div class="member-social">
                            <a href=""><i class="fa fa-internet-explorer fa-3x"></i></a>
                        </div>
                    </div>
                    <h5>Барась Святослав Тадіонович</h5>
                    <p>заст. декана з навчально-методичної роботи, проф., к.т.н.</p>
                </div>
            </div>
            <div class="col-md-6 col-lg-3">
                <div class="member">
                    <div class="member-pic set-bg" data-setbg="img/member/3.jpg">
                        <div class="member-social">
                            <a href=""><i class="fa fa-internet-explorer fa-3x"></i></a>
                        </div>
                    </div>
                    <h5>Жагловська Олена Миколаївна</h5>
                    <p>заст. декана з виховної роботі, ст.викл., к.т.н</p>
                </div>
            </div>
            <div class="col-md-6 col-lg-3">
                <div class="member">
                    <div class="member-pic set-bg" data-setbg="img/member/4.jpg">
                        <div class="member-social">
                            <a href=""><i class="fa fa-internet-explorer fa-3x"></i></a>
                        </div>
                    </div>
                    <h5>Тимчик Сергій Васильович</h5>
                    <p>заст. декана по науковій роботі, доцент, к.т.н.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Team section end -->


<!-- Blog section -->
<!-- 	<section class="blog-section spad">
		<div class="container">
			<div class="section-title text-center">
				<h3>LATEST NEWS</h3>
				<p>Get latest breaking news & top stories today</p>
			</div>
			<div class="row">
				<div class="col-xl-6">
					<div class="blog-item">
						<div class="blog-thumb set-bg" data-setbg="img/blog/1.jpg"></div>
						<div class="blog-content">
							<h4>Parents who try to be their children’s best friends</h4>
							<div class="blog-meta">
								<span><i class="fa fa-calendar-o"></i> 24 Mar 2018</span>
								<span><i class="fa fa-user"></i> Owen Wilson</span>
							</div>
							<p>Integer luctus diam ac scerisque consectetur. Vimus dot euismod neganeco lacus sit amet. Aenean interdus mid vitae sed accumsan...</p>
						</div>
					</div>
				</div>
				<div class="col-xl-6">
					<div class="blog-item">
						<div class="blog-thumb set-bg" data-setbg="img/blog/2.jpg"></div>
						<div class="blog-content">
							<h4>Graduations could be delayed as external examiners</h4>
							<div class="blog-meta">
								<span><i class="fa fa-calendar-o"></i> 23 Mar 2018</span>
								<span><i class="fa fa-user"></i> Owen Wilson</span>
							</div>
							<p>Integer luctus diam ac scerisque consectetur. Vimus dot euismod neganeco lacus sit amet. Aenean interdus mid vitae sed accumsan...</p>
						</div>
					</div>
				</div>
				<div class="col-xl-6">
					<div class="blog-item">
						<div class="blog-thumb set-bg" data-setbg="img/blog/3.jpg"></div>
						<div class="blog-content">
							<h4>Private schools adopt a Ucas style application system</h4>
							<div class="blog-meta">
								<span><i class="fa fa-calendar-o"></i> 24 Mar 2018</span>
								<span><i class="fa fa-user"></i> Owen Wilson</span>
							</div>
							<p>Integer luctus diam ac scerisque consectetur. Vimus dot euismod neganeco lacus sit amet. Aenean interdus mid vitae sed accumsan...</p>
						</div>
					</div>
				</div>
				<div class="col-xl-6">
					<div class="blog-item">
						<div class="blog-thumb set-bg" data-setbg="img/blog/4.jpg"></div>
						<div class="blog-content">
							<h4>Cambridge digs in at the top of university league table</h4>
							<div class="blog-meta">
								<span><i class="fa fa-calendar-o"></i> 23 Mar 2018</span>
								<span><i class="fa fa-user"></i> Owen Wilson</span>
							</div>
							<p>Integer luctus diam ac scerisque consectetur. Vimus dot euismod neganeco lacus sit amet. Aenean interdus mid vitae sed accumsan...</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section> -->
<!-- Blog section -->

<!-- Newsletter section -->
<!-- <section class="newsletter-section">
    <div class="container">
        <div class="row">
            <div class="col-md-5 col-lg-7">
                <div class="section-title mb-md-0">
                    <h3>NEWSLETTER</h3>
                    <p>Subscribe and get the latest news and useful tips, advice and best offer.</p>
                </div>
            </div>
            <div class="col-md-7 col-lg-5">
                <form class="newsletter">
                    <input type="text" placeholder="Enter your email">
                    <button class="site-btn">SUBSCRIBE</button>
                </form>
            </div>
        </div>
    </div>
</section> -->
<!-- Newsletter section end -->


<!-- Footer section -->
<footer class="footer-section">
    <div class="container footer-top">
        <div class="row">
            <!-- widget -->
            <div class="col-sm-6 col-lg-3 footer-widget">
                <div class="about-widget">
                    <img src="img/logo-light.png" alt="">
                    <p>orem ipsum dolor sit amet, consecter adipiscing elite. Donec minos varius, viverra justo ut,
                        aliquet nisl.</p>
                    <div class="social pt-1">
                        <a href=""><i class="fa fa-twitter-square"></i></a>
                        <a href=""><i class="fa fa-facebook-square"></i></a>
                        <a href=""><i class="fa fa-google-plus-square"></i></a>
                        <a href=""><i class="fa fa-linkedin-square"></i></a>
                        <a href=""><i class="fa fa-rss-square"></i></a>
                    </div>
                </div>
            </div>
            <!-- widget -->
            <div class="col-sm-6 col-lg-3 footer-widget">
                <h6 class="fw-title">USEFUL LINK</h6>
                <div class="dobule-link">
                    <ul>
                        <li><a href="">Home</a></li>
                        <li><a href="">About us</a></li>
                        <li><a href="">Services</a></li>
                        <li><a href="">Events</a></li>
                        <li><a href="">Features</a></li>
                    </ul>
                    <ul>
                        <li><a href="">Policy</a></li>
                        <li><a href="">Term</a></li>
                        <li><a href="">Help</a></li>
                        <li><a href="">FAQs</a></li>
                        <li><a href="">Site map</a></li>
                    </ul>
                </div>
            </div>
            <!-- widget -->
            <div class="col-sm-6 col-lg-3 footer-widget">
                <h6 class="fw-title">RECENT POST</h6>
                <ul class="recent-post">
                    <li>
                        <p>Snackable study:How to break <br> up your master's degree</p>
                        <span><i class="fa fa-clock-o"></i>24 Mar 2018</span>
                    </li>
                    <li>
                        <p>Open University plans major <br> cuts to number of staff</p>
                        <span><i class="fa fa-clock-o"></i>24 Mar 2018</span>
                    </li>
                </ul>
            </div>
            <!-- widget -->
            <div class="col-sm-6 col-lg-3 footer-widget">
                <h6 class="fw-title">CONTACT</h6>
                <ul class="contact">
                    <li><p><i class="fa fa-map-marker"></i> 40 Baria Street 133/2, NewYork City,US</p></li>
                    <li><p><i class="fa fa-phone"></i> +38(0432)46-66-65</p></li>
                    <li><p><i class="fa fa-envelope"></i> infodeercreative@gmail.com</p></li>
                    <li><p><i class="fa fa-clock-o"></i> Monday - Friday, 08:00AM - 06:00 PM</p></li>
                </ul>
            </div>
        </div>
    </div>
    <!-- copyright -->
    <div class="copyright">
        <div class="container">
            <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                Copyright &copy;<script>document.write(new Date().getFullYear());</script>
                All rights reserved | This template is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a
                        href="https://colorlib.com" target="_blank">Colorlib</a>
                <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
        </div>
    </div>
</footer>
<!-- Footer section end-->


<!--====== Javascripts & Jquery ======-->
<script src="js/jquery-3.2.1.min.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/jquery.countdown.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="js/magnific-popup.min.js"></script>
<script src="js/plugins.js"></script>
<script src="js/active.js"></script>
<script src="js/main.js"></script>

</body>
</html>